[Desktop Entry]
Name=Scrollkeeper
Name[ar]=حافظ التمرير
Name[bg]=Екранен предпазител
Name[bn]=স্ক্রোলকীপার
Name[bn_IN]=স্ক্রোল-কিপার
Name[eo]=Dokumentilo
Name[fy]=Skowhâlder
Name[gu]=સ્ક્રોલકિપર
Name[hi]=स्क्रॉलकीपर
Name[hne]=स्क्रालकीपर
Name[km]=ឧបករណ៍​រក្សា​រមូរ​
Name[kn]=ಸುರುಳು ಪಾಲಕ (ಸ್ಕ್ರಾಲ್ ಕೀಪರ್)
Name[ko]=읽을 거리
Name[mai]=स्क्रालकीपर
Name[ml]=സ്ക്രോള്‍കീപ്പര്‍
Name[mr]=स्क्रॉलकीपर
Name[ne]=स्क्रोलकिपर
Name[pa]=ਸਕਰੋਲਕੀਪਰ
Name[sr]=Чувар свитака
Name[sr@latin]=Čuvar svitaka
Name[ta]=மாற்றுவைப்பு
Name[te]=స్క్రాల్‌కీపర్
Name[x-test]=xxScrollkeeperxx
Name[zh_CN]=滚动看护者
Name[zh_TW]=捲軸固定
Icon=help-contents
X-DOC-Weight=-400
